@media only screen and (min-width: 1000px) and (max-width: 1650px){
    .home-banner .row{
        width: 100% !important;
    }
    .home-banner h1 {
        font-size: 4em !important;
    }

    .home-banner p {
        font-size: 1.4em !important;
    }
    .cs-content .cs-heading label {
        font-size: 1.6em;
    }
    .read-more-link {
        font-family: Avenir Bold;
        font-size: 1em;
    }
    .goals-carousel-descriptions label {
        font-family: Avenir Regular;
        font-size: 1.2em;
    }
    #sdg_carousel_home{
        height: 500px;
    }

    #sdg_carousel_home .carousel-img{
        height: 500px;
    }
}

@media only screen and (min-width: 520px) and (max-width: 1024px){
    .banner-contents {
        padding: 40px 50px !important;
    }

    .categories>.row>.category-container:not(:last-child) {
        border-bottom: 2px solid #a6a6a6;
        border-right: none;
    }


}

@media (max-width: 768px){
    .sdg-menus{
        align-self: center !important;
        margin-top: 15px;
    }
    .home-banner {
        background: url(../../images/home/banner.png);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        padding: 10px !important;
    }

    .banner-content{
        padding: 30px !important;
        margin-bottom: 40px;
    }

    .banner-content p{
        font-size: 1.3em !important;
    }

    .goals-content {
        padding: 20px;
    }
    .bread-crumbs {
        padding: 20px !important;
        font-size: 1.2em;
        font-family: 'Avenir Regular';
    }
}

@media only screen and (max-width: 520px){
    
    .banner-contents {
        padding: 40px 50px !important;
    }

    .bread-crumbs {
        padding: inherit;
        font-size: inherit;
        font-family: 'Avenir Regular';
    }

    .categories {
        padding: 0 35px !important;
    }

    .categories>.row>.category-container:not(:last-child) {
        border-bottom: 2px solid #a6a6a6;
        border-right: none;
    }

    .home-banner {
        background: url(../../images/home/home.png);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: top center;
        height: 100%;
    }

    .home-banner h1 {
        margin-top: 50px;
        font-family: Optima Bold;
        font-size: 3em;
        color: white;
        text-transform: uppercase;
        margin-bottom: 50px;
        text-align: center;
    }

    .home-banner p {
        text-align: justify;
        font-family: Avenir Regular;
        font-size: 1.3em;
        margin-bottom: 30px;
    }

    /* categories */
    .categories>.row {
        position: relative;
        top: -50px;
    }

    .carousel-control-next, .carousel-control-prev {
        top: 0px;
    }

    .section-heading{
        text-align: center;
    }

    .goals {
        padding: 50px 55px;
    }

    .goals-heading,  .goals-icon{
        text-align: center;
    }

    .goals-descriptions{
        text-align: justify;
    }

    .goals-icon img {
        width: 70px;
        height: 70px;
    }
    .goals-btn{
        text-align: center;
    }
}